Bug 194918 - [UPDATE] japanese/wordpress: update 4.0
Summary: [UPDATE] japanese/wordpress: update 4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2014-11-10 02:28 UTC by takefu
Modified: 2014-12-26 17:07 UTC (History)
2 users (show)

See Also:
marino: maintainer-feedback+


Attachments
ja-wordpress.patch (1.54 KB, patch)
2014-11-10 02:28 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2014-11-10 02:28:19 UTC
Created attachment 149234 [details]
ja-wordpress.patch

update -> 4.0
Comment 1 Bugzilla Automation freebsd_committer 2014-11-10 02:28:19 UTC
Maintainer CC'd
Comment 2 joehorn 2014-11-10 06:04:30 UTC
Please commit it, thanks.
Comment 3 John Marino freebsd_committer 2014-11-24 15:44:11 UTC
I am promoting because maintainer approved patch (and it looks ok)
Comment 4 commit-hook freebsd_committer 2014-11-24 18:33:47 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Nov 24 18:32:54 UTC 2014
New revision: 373341
URL: https://svnweb.freebsd.org/changeset/ports/373341

Log:
  - While I'm here, update to 4.0.1
  - Update CONFLICTS_INSTALL

  Changes:	https://ja.wordpress.org/2014/11/21/wordpress-4-0-1-security-release/
  		https://ja.wordpress.org/2014/09/05/benny/
  PR:		ports/194918
  Submitted by:	Takefu <takefu@airport.fm>
  Approved by:	Joe Horn <joehorn@gmail.com> (maintainer)
  MFH:		2014Q4

Changes:
  head/japanese/wordpress/Makefile
  head/japanese/wordpress/distinfo
Comment 5 Po-Chuan Hsieh freebsd_committer 2014-11-24 18:34:54 UTC
Committed. Thanks!
Comment 6 commit-hook freebsd_committer 2014-12-26 17:07:16 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Dec 26 17:07:12 UTC 2014
New revision: 375637
URL: https://svnweb.freebsd.org/changeset/ports/375637

Log:
  MFH: r373341

  - While I'm here, update to 4.0.1
  - Update CONFLICTS_INSTALL

  Changes:	https://ja.wordpress.org/2014/11/21/wordpress-4-0-1-security-release/
  		https://ja.wordpress.org/2014/09/05/benny/
  PR:		ports/194918
  Submitted by:	Takefu <takefu@airport.fm>
  Approved by:	Joe Horn <joehorn@gmail.com> (maintainer)

  Approved by:	portmgr-lurker (sunpoet)

Changes:
_U  branches/2014Q4/
  branches/2014Q4/japanese/wordpress/Makefile
  branches/2014Q4/japanese/wordpress/distinfo